﻿/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
}

.border {
    border-bottom:2px solid #000000;
    margin: 0px 0px 30px 0px;
}

#border2 {
    border-bottom:3px solid #000000;
    margin: 20px 2px 10px 2px;
}

.official {
    font-size:12px;
    margin: 10px 13px 0px 13px;
}

.sankaku {
    color:#000000;
    font-size:14px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

img {
    border-style:none;
    vertica-align:bottom;
}





/*
***************************************************************************/


html {
    height: 100%;
}

body {
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
    font-size:14px;
    height: 100%;
    -webkit-text-size-adjust:none
}

body > #container {
    height: auto;
}


/* container
***************************************************************************/


#container {
    min-height: 100%;
    height: 100%;
    width: 900px;
    margin: 0 auto;
    padding: 25px 10px 0px 10px;
}

#back_button {
    text-align: right;
    margin: 15px 0px 0px 0px;
}

#contents {
    overflow: hidden;
}


#header {
    text-align: left;
    margin: 15px 0px 3px 0px;
}




/* main
***************************************************************************/


#main1 {
    overflow: hidden;
    margin-bottom: 10px;
    width: 900px;
}

#main2 {
    overflow: hidden;
    margin-top: 30px;
    width: 900px;
}




/* main1
***************************************************************************/

.title01 {
	text-align: left;
	margin: 25px 0px 25px 0px;}

.title_txt2 {
	font-size: 16px;
	font-weight: normal;
	width: 820px;
	margin: 5px 0px 30px 30px;
	}

#ranking {
	 font-size:12px;
	 width: auto;
    margin: 0px 0px 30px 30px;
}

.ranking_t {
	font-size: 20px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;}


.rank_t {
	clear: both;
	font-size: 22px;
	font-weight: bold;
	margin: 0px 0px 0px 30px;}

.rank_t2 {
	clear: both;
	font-size: 28px;
	font-weight: bold;
	color: #FF5C26;
	margin: 0px 0px 20px 30px;}

.rank_t2 span {
	font-size: 35px;}



table.kureyon {
	border-collapse: collapse; /* 隣り合うセルの線を結合 */
	border: 1px solid #FF6D2A;
	font-size: 16px;
	}

table.kureyon td {
	border-collapse: collapse; /* 隣り合うセルの線を結合 */
	border: 1px solid #FF6D2A;
	padding: 1px 1px 1px 3px;}


/* dora
***************************************************************************/

/****#dora {
	overflow: hidden;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 30px 0px;
	border: 8px solid #00A5E8;
	border-radius: 50px;}*****/


.kashi_box {
	overflow: hidden;
	background: #ffffff;
	padding: 20px 0px 0px 0px;
	margin: 10px 0px 30px 0px;
}


.kashi_left {
	float: left;
	width: 340px;
	padding: 0px 0px 0px 40px;
	margin: 0px 0px 30px 0px;
}

.kashi_t {
	font-size: 18px;
	font-weight: bold;
	color: #0085B2;
	margin: 0px 0px 10px 0px;}

.kashi_txt {
	font-size: 16px;
	font-weight: normal;
	line-height: 120%;
	color: #0085B2;
	margin: 0px 0px 0px 0px;
	}

.kashi_movie {
	float: left;
	width: 380px;
	margin: 30px 0px 30px 60px;
	}

.border2 {
	clear: both;
	border-bottom: 4px solid #FF8000;
	margin: 0px 0px 20px 0px;}

.kankei_txt {
	clear: left;
	font-size: 14px;
	width: 795px;
	margin: 0px 0px 20px 30px;
	}

.interview {
	background: #D1EFFC;
	font-size: 14px;
	width: 780px;
	padding: 20px 20px 10px 30px;
	margin: 0px 0px 20px 25px;}

.interview_txt {
	margin: 0px 0px 15px 0px;}

.interview_txt2 {
	margin: 0px 0px 0px 0px;}

.int_photo {
	float: left;
	margin: 10px 15px 0px 0px;}

.int_link {
	text-align: right;
	font-size: 14px;
	font-weight: bold;}


.kashi_left2 {
	float: left;
	width: 460px;
	margin: 0px 0px 0px 25px;
}

.kashi_t2 {
	font-size: 18px;
	font-weight: bold;
	color: #0085B2;
	margin: 0px 0px 10px 10px;}

.kashi_txt2 {
	font-size: 16px;
	font-weight: normal;
	line-height: 140%;
	color:#0085B2;
	margin: 0px 0px 20px 10px;
	}

.hata_jk {
	float: left;
	width: 250px;
	margin: 15px 0px 0px 70px;
	}

.hata_txt {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin: 10px 0px 0px 0px;}	

.border3 {
	clear: both;
	border-bottom: 2px solid #000000;
	margin: 10px 20px 20px 30px;}

.himawari_txt {
	font-size: 16px;
	width: 810px;
	margin: 0px 0px 20px 35px;
	}


/* kureyon
***************************************************************************/

#kureyon {
	overflow: hidden;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 20px 0px;
	}

.kashi_left3 {
	float: left;
	width: 380px;
	margin: 0px 0px 0px 35px;
}

.kure_t {
	font-size: 18px;
	font-weight: bold;
	color: #FF8000;
	margin: 0px 0px 10px 10px;}

.kure_txt2 {
	font-size: 16px;
	font-weight: normal;
	line-height: 140%;
	color:#FF8000;
	margin: 0px 0px 20px 10px;
	}

.kure_right {
	float: left;
	width: 380px;
	margin: 0px 0px 0px 40px;
}

.border4 {
	clear: both;
	border-bottom: 4px solid #FF8000;
	margin: 0px 0px 0px 0px;}

.road {
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	color: #FF5A26;}

.arasuji {
	width: 818px;
	border-right: 1px solid #010101;
	border-bottom: 1px solid #010101;
	border-left: 1px solid #010101;
	padding: 0px 20px 15px 30px;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 30px;
	}

.ara_txt {
	font-size: 18px;
	font-weight: bold;
	margin-top: -12px;}

.ara_txt2 {
	font-size: 14px;
	margin-top: 13px;}


.ara_border {
	width: 26px;
	border-bottom: 1px solid #010101;
	margin: 0px 0px 0px -30px;}

.ara_border2 {
	text-align: right;
	border-bottom: 1px solid #010101;
	margin: -1px -20px 0px 660px;}

.kure_txt {
	width: 770px;
	margin: 20px 0px 40px 30px;}

.kashi_t3 {
	font-size: 18px;
	font-weight: bold;
	color: #FF8000;
	margin: 0px 0px 10px 0px;}

.kashi_txt3 {
	font-size: 16px;
	font-weight: normal;
	line-height: 130%;
	color: #FF8000;
	margin: 0px 0px 10px 0px;
	}

.kashi_movie2 {
	float: left;
	width: 380px;
	margin: 40px 0px 0px 60px;
	}


.kashi_left4 {
	float: left;
	width: 355px;
	margin: 0px 0px 20px 50px;
}

.kureyon_txt {
	clear: both;
	font-size: 14px;
	width: 796px;
	margin: 0px 0px 5px 50px;}


.kashi_txt4 {
	font-size: 16px;
	font-weight: normal;
	line-height: 130%;
	color: #FFAC28;
	margin: 0px 0px 10px 0px;
	}

.kashi_road2 {
	margin: 20px 0px 20px 50px;
}


#yu {margin: 0px 0px -30px 40px;
	}


#takahashi_come {
	font-size: 22px;
	font-weight: bold;
	margin: 0px 0px 0px 30px;
	padding-left: 55px;}


.interview2 {
	background: #FFDFBF;
	font-size: 14px;
	width: 800px;
	padding: 25px 20px 5px 20px;
	margin: -3px 0px 10px 25px;}


.q {
	float: left;
	width: 21px;
	padding: 0px 20px 45px 0px;
	}

.q2 {
	float: left;
	width: 21px;
	padding: 0px 20px 0px 0px;
	}

.q_txt {
	margin: 0px 0px 20px 0px;
	padding:  0px 30px 0px 0px;
	color: #B15302;
	font-weight: normal;}

.q_txt2 {
	margin: 0px 0px 10px 0px;
	padding:  0px 30px 0px 0px;}

.answer_txt {
	clear: both;
	width: 720px;
	margin: 0px 0px 30px 40px;}

.answer_txt2 {
	clear: both;
	width: 720px;
	margin: -10px 0px 30px 40px;}



/*information
*********************************************/

#information {
	overflow: hidden;
    margin-bottom: 30px;
	padding: 0px 0px 0px 0px;
	border: 2px solid #454545;
	}

.info_left {
	width: 390px;
	float: left;
	margin: 20px 20px 30px 30px;}

.info_title {
	font-size: 22px;
	font-weight: bold;
	margin: 0px 0px 20px 0px;}

.info_txt {
	font-size: 14px;}


.info_center {
	width: 200px;
	float: left;
	margin: 20px 40px 30px 0px;}

.info_right {
	width: 200px;
	float: left;
	margin: 20px 0px 30px 0px;}

.info_button {
	margin: 0px 0px 5px 0px;}

.info_txt2 {
	font-size: 16px;
	margin: 10px 0px 10px 0px;}

.info_txt3 {
	font-size: 14px;
	margin: 0px 0px 0px 0px;}

.info_border {
	clear: both;
	border-bottom: 1px solid #000000;
	margin: 0px 20px 10px 20px;}

.title02 {
	text-align: left;
	margin: 25px 0px 10px 10px;}


/* box
***************************************************************************/

#box_green {
	overflow: hidden;
	width: 896px;
	margin: 0 auto;
	padding: 0px 0px 20px 0px;
	background: #EAFFE2;
	border-radius: 50px 50px 50px 50px;}

#box_pink {
	overflow: hidden;
	width: 896px;
	margin: 0 auto;
	padding: 0px 0px 20px 0px;
	background: #FFF1F1;
	border-radius: 50px 50px 50px 50px;}

.box_left {
	float: left;
	width: 365px;
	padding: 60px 0px 0px 40px;
	}

.box_left2 {
	float: left;
	width: 365px;
	padding: 20px 0px 0px 45px;
	}

.box_right {
	float: left;
	padding: 20px 0px 0px 30px;
	}

.song_t {
	font-size: 18px;
	font-weight: bold;
	line-height: 130%;
	margin:  0px 0px 5px 0px;}

.song_t> span {
	font-size: 14px;
	color: #585858;}

.old {
	}


.jk {
	margin: 0px 0px 0px 10px;}

.jk_kashi {
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0px 0px 10px;}

.title03 {
	text-align: left;
	margin: 30px 0px 15px 30px;}

.hit_t {
	width: 830px;
	text-align: left;
	margin: 0px 0px 10px 30px;}

.hit_t2 {
	width: 830px;
	font-size: 18px;
	margin: 0px 0px 0px 30px;
	margin-left: auto;
	margin-right: auto;}

.title04 {
	text-align: center;
	margin: 20px 0px 15px 0px;}

/* sns
***************************************************************************/


#sns_button {margin: 30px 0px 0px 0px;
	}

.facebook_b {
	float: left;
	width: 220px;
	margin: 0px 40px 5px 200px;
	}

.twitter_b {
	float: left;
	width: 220px;
	margin: 0px 0px 5px 0px;
	}

.google_b {
	float: left;
	width: 220px;
	margin: 0px 80px 5px 40px;
	}


/* footer
***************************************************************************/


#footer {
    border-top:1px solid #747474;
    text-align: center;

}


/* 
***************************************************************************/
